{
    "simulation": {
        "addressmapping": "am_lpddr5_1Gbx16_BG_rocobabg.json",
        "mcconfig": "fr_fcfs_refp2b.json",
        "memspec": "JEDEC_1Gbx16_BG_LPDDR5-6400.json",
        "simconfig": "example.json",
        "simulationid": "lpddr5-example",
        "tracesetup": [
            {
                "clkMhz": 200,
                "name": "example.stl"
            }
        ]
    }
}
